{
    "wiki": {
        "description": "Description",
        "take_description_and_link": "Take description and link",
        "dont_take_description_or_link": "Neither take description nor link",
        "back": "Back",
        "overwrite_all": "Overwrite all",
        "so_far": "Known so far",
        "new_values": "New values",
        "take_it_or_not": "Take new value?",
        "transferred_from_qid": "Transferred  data from wikidata",
        "transferred_translations_from_qid": "Transferred translations from Wikidata",
        "fetch_from_wikidata": "Fetch from Wikidata"
    }
}
